restinio::http_field_parsers::accept_language_value_t::item_t Struct Reference

`#include <accept-language.hpp>`

## Public Attributes

std::string | language_range
qvalue_t | weight { qvalue_t::maximum }

## Detailed Description

Definition at line 78 of file accept-language.hpp.

## Member Data Documentation

## language_range

std::string restinio::http_field_parsers::accept_language_value_t::item_t::language_range

Definition at line 80 of file accept-language.hpp.

## weight

qvalue_t restinio::http_field_parsers::accept_language_value_t::item_t::weight { qvalue_t::maximum }

Definition at line 81 of file accept-language.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/accept-language.hpp